## org.w3c.jigadm
Class Main

    java.lang.Object
      |
      +--org.w3c.jigadm.Main

public class Main
extends java.lang.Object

a place holder for running the administration tool

Constructor Summary
`Main()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Main

    public Main()

Method Detail

### main

    public static void main(java.lang.String[] args)